.cms-home__slider .caption4, .cms-home__product__lookbook .caption3,
.cms-home__product__lookbook .text-slide:before {
    background-color: #FD9E9E;
    color: #000;
}
.cms-home__product__lookbook .caption3:hover, .cms-home__slider .caption4:hover {
    color: #000;
}
.cms-home__slider .caption4:after, .cms-home__product__lookbook .caption3:after {
    border-color: #FD9E9E;
}
.cms-index-index .product-item-info .show-box .actions-cart .button.btn-cart:hover,
.cms-home_static_deal .col-product .product_wrapper-img .product_wrapper-price {
    background-color: #FD9E9E;
}
.cms-home_static_deal .col-link .col-right {
    background-color: #FD9E9E;
    border-color: #FD9E9E;
}
.product-tabs__features .btn-loadmore, .cms-home_static_deal {
    background-color: #FDE8E8;
}
.product-tabs__features .btn-loadmore:after {
    border-color: #FDE8E8;
}
.cms-home__static__img .col-img__btn:after,
.cms-home_static_deal .col-product .product_wrapper-shop:after {
    background-color: #0d0d0d;
}
.cms-home_static_deal .col-link .col-right .sale,
.cms-home_static_deal .col-link .col-right:hover .name,
.cms-home__static__img .col-img__text_top {
    color: #FD9E9E;
}
.cms-home_static_deal .col-link .col-right:hover .sale,
.cms-home_static_deal .col-link .deal_wrapper-img .product_wrapper-shop:hover {
    background-color: #FD9E9E;
}
.header-content .magicmenu li.level0.dropdown > .level-top > span:after{
    display: none;
}
.header-content .magicmenu li.level0.dropdown:has(.submenu) .level-top span:after {
    display: block;
}
.magicmenu .nav-desktop>.level0>.level-top:after,
.header .minicart-wrapper .showcart .cart-icon .counter.qty {
    background-color: #FD9E9E;
}
.header .minicart-wrapper .showcart .cart-icon:hover:before,
.header .search-area .toggle-tab .flaticon-search:hover:before,
.header .header-wishlist .flaticon-heart:hover:before,
.header .header.links li a:hover {
    color: #FD9E9E;
}
.cms-home_static_deal .col-product:hover .product_wrapper-price img {
    transform: scale(1);
}
.slick-prev:not(.primary), .slick-next:not(.primary) {
    background-color: #fff;
    border: 1px solid #000;
}
.slick-prev:not(.primary):hover, .slick-next:not(.primary):hover, .slick-prev:not(.primary):focus, .slick-next:not(.primary):focus {
    background-color: #FD9E9E;
    border-color: #FD9E9E;
}
.cms-home_static_deal .col-link .col-right .name {
    font-size: 24px;
}

.cms-home__testimonial .item {
    display: block !important;
}
.cms-home__brand.shop-brands .slick-track {
    display: flex;
    align-items: center;
}
.cms-home__testimonial .product-reviews-summary .rating-summary .rating-result>span:before {
    color: #FFBFBF;
}
.cms-home__testimonial .testimonial_text:before {
    content: url("../images/quote.png");
}

.our-story-section {
    position: relative;
}
.story-content > div {
    width: 300px;
    margin: 0 auto;
}
.story-content h3 {
    font-size: 40px;
    font-weight: 600;
    text-transform: uppercase;
    color: #0d0d0d;
    font-family: 'Crimson Text', serif;
}
.story-content p {
    font-family: 'Crimson Text', serif;
    font-size: 18px;
    line-height: normal;
    font-weight: 400;
}
.btn-custom {
    color: #ffffff;
    display: inline-block;
    width: auto;
    padding: 0 35px;
    height: 45px;
    line-height: 43px;
    background-color: #FD9E9E;
    box-sizing: border-box;
    font-size: 15px;
    font-weight: 600;
    position: relative;
    border-radius: 0;
    cursor: pointer;
    transition: all .3s ease;
    -moz-transition: all .3s ease;
    -webkit-transition: all .3s ease;
    -o-transition: all .3s ease;
}
.btn-custom a {
    padding: 0;
    margin: 0;
    color: #202020 !important;
    font-size: 16px;
}
.btn-custom:after {
    content: '';
    display: block;
    position: absolute;
    box-sizing: border-box;
    width: 100%;
    height: 100%;
    border: 2px solid #FD9E9E;
    top: 0;
    left: 0;
    transition: all .3s ease;
    -moz-transition: all .3s ease;
    -webkit-transition: all .3s ease;
    -o-transition: all .3s ease;
}
.btn-custom:hover:after {
    top: 5px;
    left: 5px;
}
.our-story-image {
    position: absolute;
    display: flex;
    width: 22.5%;
    top: 0;
    left: 39%;
    margin-top: 30px;
}
.our-story-image .text-content {
    position: absolute;
    bottom: 20px;
    z-index: 9;
    text-align: center;
    width: 100%;
    font-family: 'Crimson Text', serif;
    color: #fff;
}
.our-story-image .text-content .title {
    font-size: 26px;
    font-weight: 600;
}
.our-story-section figure {
    margin-bottom: 0;
}

.cms-home__slider .caption1, .cms-home__slider .caption2, .cms-home__slider .caption3 {
    color: #000;
}
.cms-home__slider .caption1 {
    text-transform: uppercase;
    font-size: 24px;
    margin-bottom: 0;
}
.cms-home__slider .caption3 {
    font-size: 20px;
    max-width: 400px;
}
.cms-home__slider .caption2 {
    font-size: 56px;
}
.cms-home__slider .figcaption {
    top: calc((100% - 0px) / 2);
}

body .container:has(.truly-custom-design) {
    max-width: 100% !important;
    width: 100% !important;
}
.page-wrapper:has(.truly-custom-design) .breadcrumbs {
    display: none !important;
}
.iconSection .iconCard_icon img {
    padding: 0;
}
.magicmenu .nav-desktop .level0:first-child .level-top .icon-text {
    line-height: inherit;
}

.about-top-content {
    max-width: 1100px;
    margin-top: 50px;
    margin-bottom: 50px;
    margin-left: auto;
    margin-right: auto;
}
.about-top-content h4 {
    font-size: 24px;
    font-family: 'Crimson Text';
    text-transform: uppercase;
}
.about-top-content h2 {
    font-size: 30px;
    font-family: 'Crimson Text';
    text-transform: uppercase;
    font-style: italic;
    max-width: 680px;
    width: 100%;
    margin-left: auto;
    margin-right: auto;
    margin-bottom: 20px;
}
.about-top-content div[data-content-type='text'] {
    max-width: 800px;
    width: 100%;
    margin-left: auto;
    margin-right: auto;
    margin-top: 20px;
    font-family: 'Crimson Text';
    font-size: 18px;
}
.about-content-left h3 {
    font-size: 18px;
    font-family: 'Crimson Text';
    text-transform: uppercase;
}
.about-content-left ul {
    list-style-type: disc;
    padding-left: 20px;
}
.about-content-left ul li {
    font-family: 'Crimson Text';
    font-size: 18px;
}
.about-content-left h2 {
    font-size: 26px;
    font-family: 'Crimson Text';
}
.about-content-left h4 {
    margin-top: 20px;
    font-size: 20px;
    font-family: 'Crimson Text';
    margin-bottom: 20px;
}
.about-content-right-img {
    display: flex;
    justify-content: flex-end;
}
.about-top-content figure[data-content-type="image"] {
    margin: 0 auto;
}
.about-content-left {
    padding-right: 50px;
    padding-top: 20px;
}
.about-content-left p {
    font-family: 'Crimson Text';
    font-size: 18px;
}
.cms-about-us .page-layout-1column .column.main {
    max-width: 1200px;
    margin: 0 auto;
}
.cms-about-us .cms-home__brand.shop-brands {
    padding: 0;
    border-bottom: 0;
}
.magicmenu .nav-desktop .level0:first-child .level-top {
    margin-left: 15px;
}
.magicmenu .nav-desktop .level0 .level-top {
    margin-right: 10px;
    margin-left: 10px;
}
.about-content-right-img img {
    max-width: 90% !important;
}
.about-content-section {
    max-width: 1100px;
    margin: 0 auto;
}
.social-link.social-tiktok:hover svg path {
    fill: #000;
}

@media (max-width: 1279px) {
    .cms-home__slider .caption2 {
        font-size: 40px;
    }
}
@media (max-width: 1199px) {
    .cms-home__slider .caption1 {
        font-size: 18px;
        margin-bottom: 0;
    }
    .cms-home__slider .caption2 {
        font-size: 30px;
        margin-bottom: 5px;
    }
    .cms-home__slider .caption3 {
        font-size: 16px;
        margin-bottom: 15px;
    }
}
@media (max-width: 1024px){
    .story-content > div {
        width: 100%;
        margin: 0 auto;
        padding: 0 30px;
    }
    .our-story-image {
        left: unset;
        right: 20%;
        margin-top: 15px;
    }
}
@media (max-width: 992px){
    .our-story-image .text-content .title {
        font-size: 18px;
    }
}
@media (max-width: 767px){
    .story-content {
        margin-bottom: 30px;
        padding-top: 30px;
    }
    .our-story-image {
        width: 280px;
        right: unset;
        top: unset;
        position: relative;
        margin-left: auto;
        margin-right: auto;
        margin-top: 20px;
    }
    .about-content-right-img {
        justify-content: center;
    }
}
@media (max-width: 575px){
    .cms-home__slider .caption1 {
        font-size: 14px;
    }
    .cms-home__slider .caption2 {
        font-size: 20px;
        margin-bottom: 10px;
    }
    .cms-home__slider .caption3 {
        max-width: 100%;
        width: 100%;
        height: auto;
        line-height: normal;
    }
    .cms-home__slider .caption4 {
        height: 35px;
        padding: 0 20px;
        line-height: 33px;
        font-size: 14px;
    }
}
.product-options-wrapper .field.configurable.required {
    margin: 0 10px;
}